<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- FONTS -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <!-- CSS -->
    <link rel="stylesheet" href="style.css"/>
    <title>Måløy Museum of Modern Arts</title>
</head>
<div class="html-background">
    <body>
        <header>
            <section class="header__logoTitle">
                <!-- <a href="#"> -->
                    <img id="mainLogo" class="logo" src="images/logo.svg" alt="Logo Måløy">
                <!-- </a> -->
                <h3 class="header__title"><strong>Måløy</strong> Museum of Modern Arts</h3>
            </section>
            <section class="header__sectionNav">
                <nav class="header__nav">
                    <input class="header__menuButton" type="image" src="images/menuIcon.svg" />
                    <input class="header__searchButton" type="image" src="images/searchIcon.svg" />
                    <input class="header__invisibleBtn" type="image" src="images/searchIcon_Invisible.svg" />
                    <ul class="navContainer navContainer--desktop">
                        <li>
                            <a class="navContainer--menuBtn" href="home.html">HOME</a>
                        </li>
                        <li>
                            <a class="navContainer--menuBtn" href="exhibitions.html">EXHIBITIONS</a>
                        </li>
                        <li>
                            <a class="navContainer--menuBtn" href="arts.html">ARTS</a>
                        </li>
                        <li>
                            <a class="navContainer--menuBtn" href="aboutUs.html">ABOUT US</a>
                        </li>
                    </ul>
                    <input class="header__searchButtonOrange" type="image" src="images/searchIcon_Orange.svg" />
                </nav>
            </section>
        </header>
        <footer>
            <div class="divider footer__topDivider"></div>
            <section class="footer__logoTitle">
                <img id="footerLogo" class="logo" src="images/logo.svg" alt="Logo Måløy">
                <p class="footer__logoTitle"><strong>Måløy</strong> Museum of Modern Arts</p>
            </section>
            <section class="footer__container">
                <div class="footer__contactInfo">
                    <p class="footer__title footer__contactInfoTitle">VISIT US</p>
                    <p class="footer__addressPhone"><strong>Heradsheim, Gate 1, 93</br>67 Måløy</strong></br><strong>Phone </strong>: 948 16 904</p>
                    <p class="footer__title footer__openingHoursTitle">OPENING HOURS</p>
                    <p class="footer__openingHours"><strong>Everyday </strong>: 10:30 a.m.–5:30 p.m.</p>
                    <a class="footer__contactUsBtn" href="aboutUs.html">CONTACT US</a>
                </div>
                <div class="footer__pages">
                    <p class="footer__title footer__pagesTitle">PAGES</p>
                    <ul class="navContainer__footer">
                        <li>
                            <a class="navContainer--footerBtn" href="home.html">HOME</a>
                        </li>
                        <li>
                            <a class="navContainer--footerBtn" href="exhibitions.html">EXHIBITIONS</a>
                        </li>
                        <li>
                            <a class="navContainer--footerBtn" href="arts.html">ARTS</a>
                        </li>
                        <li>
                            <a class="navContainer--footerBtn" href="aboutUs.html">ABOUT US</a>
                        </li>
                    </ul>
                </div>
                <div class="footer__socialNetworkDesktop">
                    <p class="footer__title footer__socialNetworkText">FOLLOW US</p>
                    <div class="footer__socialNetwork__iconsContainer">
                        <input type="image" class="footer__socialNetworkFacebook" src="Facebook.svg">
                        <input type="image" class="footer__socialNetworkX" src="TwitterX.svg">
                        <input type="image" class="footer__socialNetworkInstagram" src="Instagram.svg">
                    </div>
                    <div class="footer__socialNetworkContactUs__container">
                        <p class="footer__title footer__socialNetworkContactUs">ANY QUESTION ?</p>
                        <a class="footer__contactUsBtnDesktop" href="aboutUs.html">CONTACT US</a>
                    </div>
                </div>
            </section>
            <div class="divider footer__topDivider"></div>
            <section class="footer__socialNetworkMobile">
                <input type="image" class="footer__socialNetworkFacebook" src="Facebook.svg">
                <input type="image" class="footer__socialNetworkX" src="TwitterX.svg">
                <input type="image" class="footer__socialNetworkInstagram" src="Instagram.svg">
            </section>
        </footer>
    </body>
</div>
</html>